View Issue Details

IDProjectCategoryView StatusLast Update
0002657SUMoBugpublic2014-12-07 00:30
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.11.8 
Summary0002657: Misdetection of Windows 8.1
DescriptionMisdetection of Windows 8.1
Affecting all software
http://msdn.microsoft.com/en-us/library/windows/desktop/dn481241%28v=vs.85%29.aspx
TagsNo tags attached.

Relationships

related to 0002660 resolvedKyle_Katarn ApHeMo Misdetection of Windows 8.1 
related to 0002661 resolvedKyle_Katarn AudioGrail Misdetection of Windows 8.1 
related to 0002662 resolvedKyle_Katarn AVIToolbox Misdetection of Windows 8.1 
related to 0002664 resolvedKyle_Katarn BATExpert Misdetection of Windows 8.1 
related to 0002665 resolvedKyle_Katarn DUMo Misdetection of Windows 8.1 
related to 0002666 resolvedKyle_Katarn HDDExpert Misdetection of Windows 8.1 
related to 0002667 resolvedKyle_Katarn IDPhotoStudio Misdetection of Windows 8.1 
related to 0002668 resolvedKyle_Katarn Ignition Misdetection of Windows 8.1 
related to 0002669 assignedKyle_Katarn K-ML Misdetection of Windows 8.1 
related to 0002670 resolvedKyle_Katarn KCleaner Misdetection of Windows 8.1 
related to 0002671 resolvedKyle_Katarn KFK Misdetection of Windows 8.1 
related to 0002672 resolvedKyle_Katarn PhotoToFilm Misdetection of Windows 8.1 
related to 0002673 resolvedKyle_Katarn RAMExpert Misdetection of Windows 8.1 
related to 0002674 resolvedKyle_Katarn Startup Sentinel Misdetection of Windows 8.1 
related to 0002675 resolvedKyle_Katarn Vampix Misdetection of Windows 8.1 
related to 0002676 resolvedKyle_Katarn VideoInspector Misdetection of Windows 8.1 
related to 0002677 resolvedKyle_Katarn Zer0 Misdetection of Windows 8.1 

Activities

Kyle_Katarn

2014-12-06 14:38

administrator  

versionhelpers.pas (10,310 bytes)

Issue History

Date Modified Username Field Change
2014-11-25 21:42 Kyle_Katarn New Issue
2014-11-25 21:43 Kyle_Katarn Assigned To => Kyle_Katarn
2014-11-25 21:43 Kyle_Katarn Status new => confirmed
2014-12-06 11:52 Kyle_Katarn Issue cloned: 0002660
2014-12-06 11:52 Kyle_Katarn Relationship added related to 0002660
2014-12-06 11:53 Kyle_Katarn Issue cloned: 0002661
2014-12-06 11:53 Kyle_Katarn Relationship added related to 0002661
2014-12-06 11:53 Kyle_Katarn Issue cloned: 0002662
2014-12-06 11:53 Kyle_Katarn Relationship added related to 0002662
2014-12-06 11:53 Kyle_Katarn Issue cloned: 0002663
2014-12-06 11:54 Kyle_Katarn Issue cloned: 0002664
2014-12-06 11:54 Kyle_Katarn Relationship added related to 0002664
2014-12-06 11:54 Kyle_Katarn Issue cloned: 0002665
2014-12-06 11:54 Kyle_Katarn Relationship added related to 0002665
2014-12-06 11:54 Kyle_Katarn Issue cloned: 0002666
2014-12-06 11:54 Kyle_Katarn Relationship added related to 0002666
2014-12-06 11:54 Kyle_Katarn Issue cloned: 0002667
2014-12-06 11:54 Kyle_Katarn Relationship added related to 0002667
2014-12-06 11:55 Kyle_Katarn Issue cloned: 0002668
2014-12-06 11:55 Kyle_Katarn Relationship added related to 0002668
2014-12-06 11:55 Kyle_Katarn Issue cloned: 0002669
2014-12-06 11:55 Kyle_Katarn Relationship added related to 0002669
2014-12-06 11:56 Kyle_Katarn Issue cloned: 0002670
2014-12-06 11:56 Kyle_Katarn Relationship added related to 0002670
2014-12-06 11:56 Kyle_Katarn Issue cloned: 0002671
2014-12-06 11:56 Kyle_Katarn Relationship added related to 0002671
2014-12-06 11:56 Kyle_Katarn Issue cloned: 0002672
2014-12-06 11:56 Kyle_Katarn Relationship added related to 0002672
2014-12-06 11:56 Kyle_Katarn Issue cloned: 0002673
2014-12-06 11:56 Kyle_Katarn Relationship added related to 0002673
2014-12-06 11:57 Kyle_Katarn Issue cloned: 0002674
2014-12-06 11:57 Kyle_Katarn Relationship added related to 0002674
2014-12-06 11:57 Kyle_Katarn Issue cloned: 0002675
2014-12-06 11:57 Kyle_Katarn Relationship added related to 0002675
2014-12-06 12:31 Kyle_Katarn Issue cloned: 0002676
2014-12-06 12:31 Kyle_Katarn Relationship added related to 0002676
2014-12-06 12:31 Kyle_Katarn Issue cloned: 0002677
2014-12-06 12:31 Kyle_Katarn Relationship added related to 0002677
2014-12-06 14:38 Kyle_Katarn File Added: versionhelpers.pas
2014-12-07 00:30 Kyle_Katarn Status confirmed => resolved
2014-12-07 00:30 Kyle_Katarn Fixed in Version => 3.11.8
2014-12-07 00:30 Kyle_Katarn Resolution open => fixed